/*-----------------------
Button Default 
-----------------------*/

.sppb-btn.sppb-btn-default {
    border-radius: 50px!important;
    background: #fff!important;
    border: 2px solid #33a2fb;
    color: #33a2fb!important;
    padding: 8px 30px;
}

.sppb-btn.sppb-btn-default:hover {
    background: #3a486c!important;
}



/*-----------------------
Button Primary 
-----------------------*/

.sppb-btn.sppb-btn-primary {
    background: rgb(51, 162, 251)!important;
    color: #fff!important;
    border-radius: 60px!important;
    padding: 8px 30px!important;
}

.sppb-btn.sppb-btn-primary:hover {
    background: #3a486c!important;
    box-shadow: rgb(0 52 103 / 20%) 0px 5px 10px!important;
}

/*-----------------------
Button Secondary 
-----------------------*/

a.btn.btn-secondary {
    background: rgb(51, 162, 251)!important;
    color: #fff!important;
    border-radius: 60px!important;
    padding: 8px 30px!important;
}

a.btn.btn-secondary:hover, a.btn.btn-secondary:focus {
    background: #3a486c!important;
    box-shadow: rgb(0 52 103 / 20%) 0px 5px 10px!important;
}
